﻿<div class="modal-header">
    <h5 class="modal-title" id="exampleModalLabel">Kein offenes Spiel gefunden</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body text-center p-5">
    <h3>Wir haben leider kein offenes Spiel zu dieser Unit gefunden!</h3>
    <h4>Versuch es später nochmal</h4>
</div>
<div class="modal-footer">
    <div id="load-spinner" class="loader hidden"></div>
    <div style="margin: auto"></div>
    <button type="button" class="btn btn-danger" data-dismiss="modal">Schließen</button>
</div>